
import 'package:json_annotation/json_annotation.dart';
import 'mess.dart';
import 'data.dart';

part 'course_detail_model.g.dart';
@JsonSerializable()
class CourseDetailModel {
  Data? data;
  Mess? mess;

  CourseDetailModel({this.data,
    this.mess
  });

  factory CourseDetailModel.fromJson(Map<String, dynamic> json) => _$CourseDetailModelFromJson(json);

  Map<String, dynamic> toJson() => _$CourseDetailModelToJson(this);
}




